V8Js::getExtensions
V8Js::registerExtension
V8Js
PHP Manual

# V8Js::getPendingException

Return pending uncaught Javascript exception

### Description

public V8JsException V8Js::getPendingException ( void )

Returns any pending uncaught Javascript exception as V8JsException left from earlier V8Js::executeString call(s).

### Parameters

This function has no parameters.

### Return Values

Either V8JsException or `NULL`.